body,
h1 {
  font-family: "Montserrat", sans-serif;
}
a {
  text-decoration: none;
}

.legend_img_jyp {
  font-size: 0.75em;
  text-align: left;
}

p {
  line-height: 1.9;
}

.gris_jyp {
  background-color: #3a3a3a;
  color: #fff;
}

.titre_livre {
  font-style: italic;
  text-decoration: underline;
  padding: 0px 2px 0px 0px;
}

@media screen and (max-width: 600px) {
  body {
    background-color: #ffffff;
  }

  img {
    max-width: 563px;
  }
}

@media (max-width: 992px) and (min-width: 601px) {
  body {
    background-color: #ffffff;
  }

  img {
    max-width: 944px;
  }
}

/* Bouton sans padding (et avec vertical-align bottom) */

.button_np {
  border: none;
  display: inline-block;
  padding: 0px 0px;
  vertical-align: bottom;
  overflow: hidden;
  text-decoration: none;
  color: inherit;
  background-color: inherit;
  text-align: center;
  cursor: pointer;
  white-space: nowrap;
}

/* Style pour les citations */

.citation {
  border-left: 3px solid #3a3a3a; /* Couleur et épaisseur de la ligne */
  padding-left: 20px; /* Espace entre la ligne et le texte */
  margin: 20px 0; /* Marges autour du paragraphe */
  padding-top: 12px;
  padding-bottom: 1px;
  padding-right: 10px;
  background-color: rgb(244, 244, 244);
}

.source {
  font-size: 12.5px;
}

/* Bouton btnTop pour remonter en haut de page */

#btnTop {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 35px;
  border: none;
  outline: none;
  background-color: transparent;
  color: #000000;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
  opacity: 0.6;
}

#btnTop:hover {
  background-color: transparent;
}

/* Titre défilant */
/* Source : https://nosmoking.developpez.com/demos/css/css-marque-rtl.html */
/* le block conteneur */
.marquee-rtl {
  margin: 0em auto 0em;
  overflow: hidden; /* masque tout ce qui dépasse */
}

/* le bloc défilant */
.marquee-rtl > :first-child {
  display: inline-block; /* modèle de boîte en ligne */
  padding-right: 2em; /* un peu d'espace pour la transition */
  padding-left: 100%; /* placement à droite du conteneur */
  white-space: nowrap; /* pas de passage à la ligne */
  animation: defilement-rtl 20s infinite linear;
  color: #616161;
}

@keyframes defilement-rtl {
  0% {
    transform: translate3d(0, 0, 0); /* position initiale à droite */
  }
  100% {
    transform: translate3d(-100%, 0, 0); /* position finale à gauche */
  }
}

/* Liens texte */
.lien_jyp {
  color: #fff;
  background-color: #616161;
  padding: 0px 2px 0px 1px;
}

.lien_jyp:hover {
  background-color: transparent;
  color: #f44336;
  cursor: pointer;
}
